uuid: 313d62f8-3e4d-4dcb-a69e-9e2c632c36b4
langcode: cs
status: true
dependencies:
  module:
    - node
    - taxonomy
id: node.field_notice_board_type
field_name: field_notice_board_type
entity_type: node
type: entity_reference
settings:
  target_type: taxonomy_term
module: core
locked: false
cardinality: 1
translatable: true
indexes: {  }
persist_with_no_fields: false
custom_storage: false
